{
  "logo": {
    "type": "sixel",
    "source": "/home/c2ny/Pictures/girls/__yukinoshita_yukino_and_yuigahama_yui_yahari_ore_no_seishun_lovecome_wa_machigatteiru_drawn_by_ponkan_8__sample-1dea47b37023074d0d051335cc7062f9.jpg",
    "height": 12,
    "padding": { "right": 2, "bottom": 1 }
  },
  "modules": [
      "break",
    { "type": "os",      "key": "os",   "keyColor": "yellow" },
    { "type": "kernel",  "key": "ker",  "keyColor": "green" },
    { "type": "packages","key": "pkgs", "keyColor": "cyan" },
    { "type": "shell",   "key": "sh",   "keyColor": "blue" },
    { "type": "wm",      "key": "wm",   "keyColor": "magenta" },
    { "type": "uptime",  "key": "up",   "keyColor": "green" },
    { "type": "cpu",     "key": "cpu",  "keyColor": "red" },
    { "type": "memory",  "key": "ram",  "keyColor": "yellow" },
    { "type": "disk",    "key": "disk", "keyColor": "cyan" },
    { "type": "terminal",     "key": "term", "keyColor": "blue" },
    { "type": "terminalFont", "key": "font", "keyColor": "magenta" }
  ]
}
